body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding: 0;
}
img{
	border:0;
}
.top{
	background-image:url(../images/top.jpg);
	background-repeat:no-repeat;
}
.top_cat{
	background-image:url(../images/top_cat.jpg);
	background-repeat:no-repeat;
}
.nav{
	color:#737373;
	background:inherit;
	padding-top: 89px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 60px;
}
.nav a{
	color:#737373;
	padding:0 0px 0 5px;
	background:inherit;
}
.text1{
	padding-right:40px;
}
.text1 a, .text3 a, .text4 a{
	color:#666666;
	background:inherit;
}
.more{
	text-align:right;
	padding-top:15px;
}
.more a{
	text-decoration:none;
	font-size:11px;
	color:e00120;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
.more1{
	text-align:right;
	padding-top:5px;
	padding-right:13px;
}
.more1 a{
	text-decoration:none;
	font-size:11px;
	color:#D5B8C4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:inherit;
}
.our{
	background-image:url(../images/our_bg_gran.jpg);
	background-position:top;
	height:290px;
}
.bottom{
	background-image:url(../images/bottom.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.bottom a{
	color:#666666;
	text-decoration:none;
	background-color:inherit;	
}
.text2{
	padding:17px 22px 17px 0;
}
.text2 a{
	color:#9B6A7D;
	background:inherit;
}
.text3{
	padding:17px 30px 0px 0;
}
.most_p{
	background-image:url(../images/most_popular.jpg);
	background-repeat:no-repeat;
	background-position:bottom;	
}
.text4{
	padding:25px 0 0 15px;
}
.text5{
	padding:9px 17px 9px 20px;
	line-height:15px;
	color:#D3B8C3;
	background:inherit;
}
.text5 a{
	color:#D3B8C3;
	background:inherit;
}
.m{
	padding:0px 0 5px 0;
}
#marge {
	font-size: 11px;
	line-height: 14px;
	width: 235px;
	float: left;
}
#marge2 {
}
#direccion {
	width: 500px;
	float: right;
	margin-right: 20px;
	clear: right;
}
#area {
	width: 235px;
	float: left;
	clear: both;
}

.Estilo2 {font-size: 12}
.Estilo3 {font-size: 13px}
.Estilo7 {font-size: 11px}
.Estilo8 {font-size: 14px}

